@charset "UTF-8";
/* CSS Document */
h1 {
	margin-bottom: 2px;
}
.psTitel	{
	position: absolute;
	color:	#555;
	font-size: 12px;
	line-height:18px;
	text-align:center;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	z-index: 10;
	top:5px;
	text-shadow:#aaa 1px 1px 2px;
	visibility: visible;
}

.redge-h22 {
	position: relative;
	margin:0;
	padding-left:10px;
	padding-right:10px;
	margin-top:14px;
	margin-left:175px;
	background: url(../aBilder/0-redge-boxtop2.png) no-repeat; 
}

/* container ersetzt durch globales cont
div#container {
	position: absolute;
	top: 50px;
	left: 179px;
	background-color: #fff;
	width: 750px;
	padding: 10px;
}  */

/* slider specific CSS */

/* zuerst die beiden haupt-divs */

div#sliderBack {
	background: url(../aBilder/0-backplane-770p.jpg) no-repeat;
	overflow:hidden;
	position: relative;
	top:0px;
	left:0px;
	padding: 10px;
	height: 480px;
	width: 750px;
	border-top: 1px solid rgb(220,220,220);
	border-left: 1px solid rgb(210,210,210);
	border-bottom: 1px solid rgb(180,180,180);  
	border-right: 1px solid rgb(180,180,180);
	border-radius: 2px;
	box-shadow: 1px 2px 4px #d0d0d0;
	visibility: visible;
}

#dentSlider {
	position: absolute;
	top:460px;
	left:12px;
	width:660px;
	height:25px;
	z-index:500;
	visibility: visible;
}

/* jetzt der obere, große kasten */

#sliderGallery {
	position: absolute;
	top:30px;
	margin-left:10px;
	padding: 10px;
	padding-top: 0px;
	height: 400px;
	width: 676px;
	visibility: visible;
	border: none;
}

#sliderGallery table {
	position: relative;
	top:20px;
	padding: 0;
	margin: 0;
	border: none;
	padding-left: 20px;
	visibility: visible;
	padding-bottom:10px;
}

#sliderGallery table tr {}

#sliderGallery table td {
	margin:0;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
	text-align:center;
	border: none;
}

div#sliderCaseLeft {
	position: absolute;
	overflow:hidden;
	top:67px;
	left:0px;
	padding: 0px;
	height: 400px;
	width: 35px;
	z-index: 80;
	visibility: visible;
}
div#sliderCaseRite {
	position: absolute;
	overflow:hidden;
	top:74px;
	left:737px;
	padding: 0px;
	height: 400px;
	width: 35px;
	z-index: 80;
	visibility: visible;
}

div#sliderCache {
	position:absolute;
	top: 473px;
	left: 9px;
	width: 735px;
	height: 5px;
	background-color:#dfdfdf;
}

/* dann der eigentliche slider */

div.slider {
	position:absolute;
	left:34px;
	top:0px;
	height:22px;
	width:680px;
	z-index:600;
	visibility: visible;
}

div.slider div.handle {
	position:absolute;
	padding-right:75px;
	top:0px;
	z-index:601;
	cursor: pointer;
	width:54px;
	visibility: visible;
}

#back {
	position:relative;
	left:30px;
	top:0px;
	height:22px;
	width:686px;
	z-index:301;
	visibility: visible;/*	background: url(../aBilder/0-prodsilder-slider05-mid.png) no-repeat;	*/
}

#up {
	position: absolute;
	left:-30px;
	top:0px;
	z-index:101;
	cursor: pointer;
	height:22px;
	width:26px;
	background: url(../aBilder/0-prodsilder-slider03-left.png) no-repeat;
	visibility: visible;
}

#down {
	position:absolute;
	left:685px;
	top:0px;
	z-index:101;
	cursor: pointer;
	height:22px;
	width:24px;
	background: url(../aBilder/0-prodsilder-slider03-rite.png) no-repeat;
	visibility: visible;
}
